@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic);/*font-family: 'Lora', serif;*/
@import url(http://fonts.googleapis.com/css?family=Poly:400,400italic);/*font-family: 'Poly', serif;*/

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0; height:100%;}

body { 	 
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px; 
	line-height:20px;
	color:#696969;
	background:#d8ddeb;
	min-width:1010px;
	text-align:justify;
	
	}
		
.main{width:100%;height: auto;/* min-height:100%;*/}
/***********************************************************************/
/*properties for h1 h2 h3 h4 h5 and another text*/
.logo{width: 100%; height: 110px; position:relative; float:left; margin:20px 0 0 10px; float:left;}  
h1{display:block;font-family: 'Lora', serif;font-weight: normal;}
h1 a{display:inline-block;color:#fff; text-transform:uppercase; letter-spacing:-1px;font-size: 60px; text-shadow:1px 0 #c7c7c7;}
h1 span{display:inline-block;font-size:12px; color:#717274; text-transform:none; font-family: Arial, Helvetica, sans-serif; letter-spacing:normal;margin:13px 0 0 3px; text-shadow:none;}

h2{font-size:30px; font-family: 'Lora', serif; color:#2b2b2b; line-height:36px;font-weight: normal; text-shadow: 0 0 1px #a4a4a4;}

h3{font-size:15px; font-family: 'Lora', serif; color:#f78182; line-height: 26px; font-weight: bold; text-transform:uppercase;  }
h4{font-family: 'Lora', serif; font-size:14px; color:#fff; font-weight: bold; line-height:20px; text-transform:uppercase; text-shadow:1px 1px #2b2b2b;}

.txt_uppercase{text-transform:uppercase;}
.txt_decor{ text-decoration:none !important;}
.txt_decor-und{ text-decoration: underline;}
.txt_al{text-align:center;}
.bold{font-weight:bold;}
.txt_norm{text-transform:none !important;}
.pos-relativ{position:relative;}
.ff{font-family: 'Lora', serif;}
.font-18{font-size:15px;line-height:26px; }
.font-11{font-size:11px;}

.hov:hover{color:#c4473e;}
.hov-1:hover{color:#fff; text-decoration:underline;}
.hov-2:hover{color:#000; text-decoration:underline;}
.lh{line-height:30px;}


.border-none{border: none !important;}

.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.col{color:#fff;}
.col-1{color:#f78182;}
.col-2{color:#c4473e;}

.marg_bot{margin-bottom:0 !important; padding-bottom:0 !important;}	
.marg_top{margin-top:0 !important; padding-top:0 !important;}	
.marg_left-0{margin-left:0 !important;}	
.marg_right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}	
.marg{margin:0 !important; padding:0 !important;}
.marg_20{margin-top:20px !important;}
.padding_right{padding-right:0 !important;}
.padding_left{padding-left:0 !important;}
.padding{padding:0px !important;}

.padd{margin: 42px 0 0  7px;}
.padd-1{margin: 51px 0 0  7px;}
.padd-2{margin:33px 0 5px 2px;}
.padd-3{margin:49px 0 45px 0;}
.padd-4{margin:52px 0 45px 0;}.padd-4-1{margin:48px 0 45px 0;}
.padd-5{margin:47px 0 29px 0;}
.padd-6{margin:47px 0 24px 0;}
.padd-7{margin:36px 0 46px 0;}
.padd-8{margin-top:32px; margin-bottom:3px;}

.top{top: -52px !important; position:relative;}.top-0{margin-top: -160px ;}.top-0-0{margin-top: -108px ;}.top-0-1{margin-top:-5px;}
.top-1{margin-top: 53px;}.top-1-1{margin-top: 54px;}.top-1-2{margin-top: 46px;}
.top-2{margin-top: 40px ;}
.top-3{margin-top: 15px ;}.top-3-1{margin-top: 20px ;}
.top-4{margin-top: 13px ;}.top-4-1{margin-top: 9px ;}.top-4-2{margin-top:4px;}.top-4-3{margin-top:10px;}
.top-5{margin-top: 33px ;}
.top-6{margin-top: 24px ;}.top-6-1{margin-top: 6px ;}
.top-7{margin-top: 30px ;}
.top-8{margin-top: 28px ;}
.top-9{margin-top: 2px ;}


.bot{padding-bottom: 54px;}
.bot-1{padding-bottom: 15px;}.bot-1-1{padding-bottom: 20px;}.bot-1-2{padding-bottom: 16px;}
.bot-2{padding-bottom: 24px;}.bot-2-1{padding-bottom: 27px;}
.bot-3{padding-bottom: 25px;}.bot-3-1{padding-bottom: 31px;}.bot-3-2{padding-bottom: 33px;}
.bot-4{margin-bottom:3px;}


.left{margin-left:  7px;}
.left-1{margin-left: 2px;}

.right{margin-right: 11px;}
.right-1{margin-right: 22px;}

.div-width{width:280px;}
.div-width-1{width:230px;}
.div-width-2{width:199px;}
.div-width-3{width:180px;}

.bg-top{border-top:3px solid #bd4038;}
/*properties for a */
				
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

ul {margin:0; 
	padding:0;
	list-style-image:none;}
		
.button{display: inline-block;font-family: 'Lora', serif;  font-size: 12px;padding:5px 14px; background: url(../images/bg-button.jpg) 0 0 repeat-x #b0332d; color:#fff ; border-radius: 4px;text-shadow: 1px 0 #808080; box-shadow: 0 1px 4px #111;text-transform:uppercase;font-weight: bold;}

.button:hover{color:#000 ;background:#CCC ;}

.button-1{display: inline-block;font-family: 'Lora', serif;  font-size: 12px;padding:5px 14px; background: url(../images/bg-button-1.jpg) 0 0 repeat-x #222222; color:#fff ; border-radius: 4px;text-shadow: 1px 0 #808080; box-shadow: 0 1px 3px #777;text-transform:uppercase;font-weight: bold;}

.button-1:hover{color:#000 ;background:#CCC ;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper{overflow:hidden;}
.wrapper-extra{overflow:hidden;}
.extra-wrap{overflow:hidden;}
.wrapper-after:after{
 clear:both;
 content:".";
 display:block;
 height:0;
 visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
/*search and tooltip*/
/*********************************header*************************************/
.head{width:100%;position:relative;background: #3b5998; z-index:4;}


header{width:1010px; margin: 0 auto;position:relative;padding-bottom:12px;}

.main-slider{width: 100%; background-color:#637bad;  }
.light{background: url( ) center 0 no-repeat;}	
/*********************************content*************************************/

#content{width:100%;margin:0;position:relative;background:#d8ddeb; }
.shadow-1{background: url(../images/shadow-1.png) 0 0 repeat-x;position:absolute;top:0; width:100%;height:9px; z-index:5;}
.main-white{width:1010px; background: #fff; margin:0 auto; border-radius: 0 0 9px 9px; position:relative; padding-bottom:25px; z-index:3;
	left: 0px;
}


.div-search{margin:7px 0 0 0;width:220px;background:#272727; border-radius: 3px;padding:3px 0;}
#form-search input{width: 173px; height: 16px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;color:#717274 ;  display: inline-block; float:left; background:transparent; padding: 9px 6px;}
#form-search .search_button{background: url(../images/button-search.png) 0 0 no-repeat ; display:inline-block;margin:6px 0 0 4px;   float:left;width:23px; height:23px; border-radius:3px; box-shadow: 0 0 5px #111;}
#form-search .search_button:hover{background-position:0 -23px;}

#map_canvas{width:430px; height:422px;}

.adress{margin-top:5px;font-size:12px; color:#9b9c9d; overflow:hidden;} 
.adress .extra-wrap{width:200px;}

.adress {text-align:left;}
.adress a{ color:#d17973; display:inline-block;font-size:12px; }
.adress a:hover{color:#000; text-decoration:underline;}
		.adress span{display:inline-block; width:69px;}
		.adress strong{display:inline-block; font-weight: normal;width:39px;}
		.title1{letter-spacing:0;width:200px; text-align:left; font-size:12px; display:inline-block; color:#9b9c9d; float:left; margin-top:9px;margin-right:40px;}

.pp{display:inline-block; margin:20px 0 0 0; color:#d17973;}
.pp:hover{color:#000; text-decoration:underline;}
/**********************************index***********************************/
figure{background: #FFF; border:1px solid #dfdfdf; padding:4px;}
.figure-1{background: #FFF; border:1px solid #dfdfdf; padding:3px;}
.black{background: url(../images/bg-black.jpg) 0 0 repeat-x #202020;text-align:center;font-family: 'Lora', serif; color:#fff; text-transform:uppercase; font-weight:bold; font-size:14px;margin:1px 0 5px 0;padding:16px 10px 25px; border-radius:0 0 4px 4px; box-shadow: 0 1px 6px #666;}
.black span{ text-shadow: 1px 0 #808080;}
.black p{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color:#858585; text-transform:none;font-weight:normal;}
.black .button{margin:13px 0 0 0;}

.bord-r{border-right:1px solid #dfdfdf;}
.font-30{font-size:30px;color:#2b2b2b;font-family: 'Lora', serif;line-height:30px; display:block; padding-bottom:68px;}
.divider{margin-right:10px;margin-left:10px;border-bottom:1px solid #dfdfdf;}

.bot-div{margin:26px 0 0 0; padding:10px 0;}
.bot-div span{display:inline-block; margin:11px 0 0 0;color:#333;width:960px; overflow:hidden;}
.big-button{background: url(../images/bg-big-button.jpg) 0 0 repeat-x #af332c; font-size:20px; color:#fff; font-family: 'Lora', serif; text-shadow:1px 0 #c15953;  font-weight:bold;padding: 15px 21px 15px 24px; border-radius:4px; box-shadow:0 0 4px #999;display: inline-block; word-spacing:-1px;}
.big-button:hover{background: #666; text-shadow:1px 0 #333;}
.big-button span{margin:3px 0 0 14px;display: inline-block; width:20px; height:14px; background: url(../images/post.png) 0 0 no-repeat;}
.big-button:hover span{background-position:0 -14px;}
.bot-div .big-button{float:right;}
.big-button1{background: url() 0 0 repeat-x # ; font-size:20px; color:#fff; font-family: 'Lora', serif;    font-weight:bold;padding: 15px 21px 15px 5px;  display: inline-block; word-spacing:-1px;}
/**********************************aside***********************************/
aside{background: url(../images/bg-aside.jpg) 0 0 repeat-x #2d2d2d; z-index:2; padding-top:152px;width:100%;position:relative;padding-bottom:43px;}
.block{width:230px; float:left;margin-left:10px;}
.list{}
.list li{border-top:1px solid #3e3e3e;font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:39px;}
.list li:first-child{border-top:none;}
.list li a{color:#858585;}
.list li a:hover{color:#fff;}
/**********************************index-1*********************************/
.number{width:59px; height:59px; background: url() 0 0 no-repeat; text-align:center;font-size:30px;font-family: 'Lora', serif;float:left;color:#fff;}
.number span{display:inline-block;margin:19px 0 0 0;}
.font-14-1{ font-family: 'Lora', serif; font-size:14px; color:#2b2b2b; text-shadow: 0 0 1px #999;line-height:20px; text-transform:uppercase; font-weight:bold;}
.font-14-1-hov:hover{color:#bd4038;}
/**********************************index-2*********************************/

/**********************************index-3*********************************/
.list-1{}
.list-1 li{background: url() 1px 16px no-repeat; padding-left:13px; line-height:39px; border-top:1px solid #ededed;}
.list-1 li:first-child{border-top:none;}
.list-1 li a{color:#858585;}
.list-1 li a:hover{color:#000;text-decoration:underline;}
/**********************************index-4*********************************/

/**********************************index-5*********************************/

/**********************************index-6*********************************/

/**********************************contact-form****************************/
#form1 {font-family: Arial, Helvetica, sans-serif  ;font-size: 12px;color:#717274 ;}

#form1 input {color:#717274 ; padding:10px 0 8px 10px ;outline:none;background:#f9f9f9 ;font-family: Arial, Helvetica, sans-serif  ; font-size: 12px; height: 15px; width: 288px; float:left; border:1px solid #dfdfdf ;  position:relative; box-shadow: inset 1px 1px #b8b8b8;
}

#form1 textarea {overflow:auto; width: 448px; height: 313px ;resize:none; float:left;color:#717274 ; padding: 10px 0 0  10px;background:#f9f9f9 ;font-family: Arial, Helvetica, sans-serif ; font-size: 12px; border:1px solid #dfdfdf ; box-shadow: inset 1px 1px #b8b8b8;
}	
#form1 label{display:block; min-height: 50px;width: auto; position:relative;}
#form1 label .feed_name{display:block; float:left;margin: 0 0 0 0; }	
#form1 label.message {display:block; padding-bottom:0;}	
#form1 span{display:block; margin: 0px 0 6px 3px; float:left; width:155px;}
#form1 .error, #form1 .empty, #form1 .success {display:none; text-align:left; color:#000;}	
#form1 .error, #form1 .empty {text-align:left; color:#ff0e0e; font-size:10px;float:left; line-height:12px;padding-top:3px;width:155px;display:none;}
#form1 .message .empty{position: static; margin:5px 0 5px 5px; text-align:left;}

#form1 .buttons2{position:relative;padding:38px 0 4px 0 ;}
#form1 .buttons2 .button-2{display: inline-block;font-family: 'Lora', serif;  font-size: 12px;padding:5px 15px; background: url(../images/bg-button-1.jpg) 0 0 repeat-x #222222; color:#fff ; border-radius: 4px;text-shadow: 1px 0 #808080; box-shadow: 0 1px 3px #777;text-transform:uppercase;font-weight: bold;float:right; margin-left:10px;}
#form1 .buttons2 .button-2:hover{color:#000 ;background:#CCC ;}

.error-empty {margin: 0 0 10px 5px !important; display:none; float:left !important;width:155px; word-spacing:-1px;}
/****************************footer************************/
footer{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#717274 ;background:#212121; padding-top: 0px; padding-bottom: 20px;}
footer .grid_3 span{display:inline-block;font-family: 'Lora', serif; font-size:15px; font-weight: bold; color:#fff; width:960px;    }
footer a{color:#c74a41 ;text-decoration:underline;}
footer a:hover{color:#fff ; text-decoration:underline;} 
footer .icons{font-family: 'Lora', serif; font-size:13px;text-transform:uppercase;font-weight:bold;text-align:right;}
footer .icons a{ color:#fff;text-decoration:none; letter-spacing:2px;display:inline-block;margin:0 5px 0 7px;}
footer .icons a:hover{color:#c4463e;}
.box
{
	border-radius:5px 5px 5px 5px;
     -moz-border-radius:5px 5px 5px 5px;
     -webkit-border-radius:5px 5px 5px 5px;
     display :inline-block;
    
      border-bottom:1px solid #3b5998;
	 border-right:1px solid #3b5998;
	  	 	  border-top:1px solid #3b5998;
	  border-left:1px solid #3b5998;	
 	 	 	 background-color: #3b5998;
 	 	 	 width: 216px; height:auto;
 	 	 	 
 	 	 	 padding-left:5px;
 	 	 	    margin-top:0px;
 	 	 	    text-align:left;
	
	
	}
	.box1
{
	 
      
	
	
	}
	
	.box2
{
	border-radius:5px 5px 5px 5px;
     -moz-border-radius:5px 5px 5px 5px;
     -webkit-border-radius:5px 5px 5px 5px;
     display :inline-block;
    
      border-bottom:1px solid #3b5998;
	 border-right:1px solid #3b5998;
	  	 	  border-top:1px solid #3b5998;
	  border-left:1px solid #3b5998;
 	 	 	 background-color: #3b5998;
 	 	 	 width:930px; height:50px;
 	 	 	 
 	 	 	 padding-left:5px;
 	 	 	    margin-top:0px;
 	 	 	    text-align:left;
	
	
	}
	.box3
{
	border-radius:5px 5px 5px 5px;
     -moz-border-radius:5px 5px 5px 5px;
     -webkit-border-radius:5px 5px 5px 5px;
     display :inline-block;
    
      border-bottom:1px solid #fff;
	 border-right:1px solid #fff;
	  	 	  border-top:1px solid #fff;
	  border-left:1px solid #fff;	
 	 	 	 background-color: #fff;
 	 	 	 width:auto; height:95px;
 	 	 	 
 	 	 	 padding-left:5px;
 	 	 	 padding-right:5px;
 	 	 	 padding-top:5px;
 	 	 	 padding-bottom:5px;
 	 	 	    
	
	
	}